Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 11:14:50 +0000

Hi Ammar Asif,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div class="gmail-gE gmail-iv gmail-gt" style="padding:20px 0px 0px;font-size:0.875rem;font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif"><table cellpadding="0" class="gmail-cf gmail-gJ" style="border-collapse:collapse;margin-top:0px;width:auto;font-size:0.875rem;letter-spacing:0.2px;display:block"><tbody style="display:block"><tr class="gmail-acZ" style="height:auto;display:flex"><td class="gmail-gH gmail-bAk" style="text-align:right;white-space:nowrap;vertical-align:top;display:block;max-height:20px"><div class="gmail-gK" style="padding:0px;display:flex"><span id="gmail-:2bh" class="gmail-g3" title="Sep 26, 2020, 1:37 PM" style="vertical-align:top;margin:0px;font-size:0.75rem;letter-spacing:0.3px;color:rgb(95,99,104);display:block;line-height:20px"></span></div></td></tr></tbody></table></div>
<div id="gmail-:23j" style="font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:medium">
<div class="gmail-qQVYZb"></div>
<div class="gmail-utdU2e"></div>
<div class="gmail-lQs8Hd"></div>
<div class="gmail-btm"></div>
</div>
<div class="gmail-" style="font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:medium">
<div class="gmail-aHl" style=""></div>
<div id="gmail-:2aq"></div>
<div id="gmail-:2a8" class="gmail-ii gmail-gt gmail-adO" style="font-size:0.875rem;direction:ltr;margin:8px 0px 0px;padding:0px"><div id="gmail-:23i" class="gmail-a3s gmail-aXjCH" style="overflow:hidden;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:small;line-height:1.5;font-family:Arial,Helvetica,sans-serif">
<div dir="auto">السلام عليكم </div>
<div dir="auto">اريد إرجاع العباية في رقم الطلب 6226710652. لانها ليست كالصورة.  هذه اول مرة لا اكون راضية على طلبية من ماكس.<div dir="auto">شكرا على تفهمكم.</div>
<div dir="ltr">I SENT YOU THE PICTURES OF ALABAYA AS ADVISED BY YOUR EMPLOYEE. I PHONED YOU TWICE WITH NO AVAIL ON THE CLIENT NUMBER. I CANNOT COME TO ANY OF YOUR SHOPS BECAUSE I HAD A DOMESTIC ACCIDENT AND HAD STITCHES IN MY TOE. SO PLEASE,  SEND ONE OF YOUR EMPLOYEE TO PICK UP THE UNDESIRED ABAYA. </div>
<div dir="ltr">THANKS,</div>
</div>
</div></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Oct 1, 2020 at 11:02 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi ​umme muaz</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">thank you for contacting us </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">kindly note that you can return the wrong product delivered to you using one of the following method:</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">1- You can call the customer support team at (8001111629) to return the product.<br><br>2- You can also book an appointment to return the product online by logging in to your account and going to the order book, then click on "order number" from this page (<a href="https://www.maxfashion.com/sa/en/" rel="noreferrer" target="_blank">https://www.maxfashion.com/sa/en/</a>), and selecting products That you want to return.<br><br>3- You can visit the nearest branch of (Max) and return the product to the branch.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="rtl" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<b><font>Warm regards,</font></b><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div style="padding-bottom:20px;padding-left:4px"><div style="margin-left:30px"><div style="margin-bottom:0px;margin-left:0px;padding-bottom:5px"><div dir="ltr"><div style="padding-bottom:20px;padding-left:4px"><div style="margin-left:30px"><div style="margin-bottom:0px;margin-left:0px;padding-bottom:5px"><div dir="ltr"><div><div dir="rtl"><div style="padding-bottom:20px;padding-left:4px"><div style="margin-left:30px"><div style="margin-bottom:0px;margin-left:0px;padding-bottom:5px"><div style="margin-left:30px"><div style="margin-bottom:0px;margin-left:0px;padding-bottom:5px"><div dir="ltr"><div style="padding-bottom:20px;padding-left:4px"><div style="margin-left:30px"><div style="margin-bottom:0px;margin-left:0px;padding-bottom:5px"><div dir="ltr"><div dir="rtl"><div dir="rtl"><div dir="rtl"><div dir="rtl"><div dir="rtl"><div dir="ltr"><div style="line-height:18pt;background-image:initial;background-position:initial;background-repeat:initial"><br></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1519799